body{
    background: rgb(167, 64, 144);
}
h1
{
    text-align: center;
    text-transform: capitalize;
    
}
#clockcontainer
{
    background:rgb(92, 73, 73);
    width: 300px;;
    height: 300px;
    background-image: url("clock4.jpg");
    background-size: 100%;
    margin:auto;
    position: relative;

}

#hour,#seconds,#minutes
{background: black;
    position: absolute;
    transform-origin: bottom;
    border-radius: 3000px;

}
#hour
{
    height: 14.2%;
    width: 0.7%;
    top: 35.2%;
    left: 49.7%;
    opacity: 1;
    
}

#minutes
{
    height: 22.6%;
    width: 0.7%;
    top: 27.2%;
    left: 49.69%;
    opacity: 0.78;

    
}
#seconds
{
    height: 26.7%;
    width: 0.7%;
    top: 23.2%;
    left: 49.69%;
    opacity: 0.6;

}

}